
Figure - Bug #118953
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开强制小窗应用，进入recent界面，上划退出小窗后，为空白，未出现“暂
无后台任务应用”界面
2023-07-01 11:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-07-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 116版本

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 提交合入遗漏，DB合入后没有合入到release版本

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开强制小窗应用

2、上划进入recent界面

3、上划退出小窗

【预期结果】

3、出现“暂无后台任务应用”界面

【实际结果】

3、未出现“暂无后台任务应用”界面

History

#1 - 2023-07-01 11:46 - CD TPM-王祥林

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王宏 to CD TPM-王祥林

同118909，已经解决合入到DB，但还未合入到116版本，预计118合入。

#2 - 2023-07-24 14:08 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to FIXED

- Root cause set to 提交合入遗漏，DB合入后没有合入到release版本

#3 - 2023-07-24 17:52 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-07-24 17:52 - CDTS_Test 吴诗雨

2025-07-04 1/2



- Status changed from VERIFIED to CLOSED
